# Nearby places and transport links of a property

`GET /public/lodging/pois` · Rivier · bookings

Nearby places and transport links of a property.

- Scope: bookings:read
- Graphql: Query.publicLodgingPois
- Sdk: bookings.publicStay.pois
- Cli: bookings public stay pois
- Publishable: yes

## Parameters

- `propertyId` (query, required), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/public/lodging/pois' \
  -H 'Authorization: Bearer $KEY'
```
